at.chipkarte.client.bkf.soap.constants

## Class ErgebnisEndbefundSZMTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisEndbefundSZMTypConstant

-     public class ErgebnisEndbefundSZMTypConstant
      extends Object

  Konstanten für den Typ ErgebnisEndbefundSZMTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `SZM0` Konstante für ErgebnisEndbefundSZMTyp (SZM0).
    `static String` | `SZM1` Konstante für ErgebnisEndbefundSZMTyp (SZM1).
    `static String` | `SZM2` Konstante für ErgebnisEndbefundSZMTyp (SZM2).
    `static String` | `SZM3` Konstante für ErgebnisEndbefundSZMTyp (SZM3).
    `static String` | `SZM4` Konstante für ErgebnisEndbefundSZMTyp (SZM4).
    `static String` | `SZM5` Konstante für ErgebnisEndbefundSZMTyp (SZM5).
    `static String` | `SZM6` Konstante für ErgebnisEndbefundSZMTyp (SZM6).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisEndbefundSZMTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SZM0

          public static final String SZM0

      Konstante für ErgebnisEndbefundSZMTyp (SZM0).
      See Also:
        Constant Field Values

    - #### SZM1

          public static final String SZM1

      Konstante für ErgebnisEndbefundSZMTyp (SZM1).
      See Also:
        Constant Field Values

    - #### SZM2

          public static final String SZM2

      Konstante für ErgebnisEndbefundSZMTyp (SZM2).
      See Also:
        Constant Field Values

    - #### SZM3

          public static final String SZM3

      Konstante für ErgebnisEndbefundSZMTyp (SZM3).
      See Also:
        Constant Field Values

    - #### SZM4

          public static final String SZM4

      Konstante für ErgebnisEndbefundSZMTyp (SZM4).
      See Also:
        Constant Field Values

    - #### SZM5

          public static final String SZM5

      Konstante für ErgebnisEndbefundSZMTyp (SZM5).
      See Also:
        Constant Field Values

    - #### SZM6

          public static final String SZM6

      Konstante für ErgebnisEndbefundSZMTyp (SZM6).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisEndbefundSZMTypConstant

          public ErgebnisEndbefundSZMTypConstant()